mediastreamer2 2.12.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_MSAudioConferenceParams Struct Reference
Mediastreamer2's high level APIs » Audio conferencing API - Easily create conferences.

`#include <msconference.h>`

## Data Fields
int | samplerate

## Detailed Description

Structure that holds audio conference parameters

## Field Documentation

int _MSAudioConferenceParams::samplerate

Conference audio sampling rate in Hz: 8000, 16000 ...

The documentation for this struct was generated from the following file:

- msconference.h